<component name="libraryTable">
  <library name="Gradle: androidx.customview:customview:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/9193ea83b191231f2688b79310995500/transformed/customview-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/15708ea267ecd00f2dc63b85026340c0/transformed/customview-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8779d850860b0a0870e341932506e4d3/transformed/customview-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c1ce47be338504f1f91248c8e22782d9/transformed/customview-1.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/15708ea267ecd00f2dc63b85026340c0/transformed/customview-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/15708ea267ecd00f2dc63b85026340c0/transformed/customview-1.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.customview/customview/1.1.0/be631aafb1eb3f64c9cc57083a21a3321cf2e2e1/customview-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>